html,
body {
   background:#000000;
}

img{
 vertical-align: bottom;
}

#container {
   background:#000000;
   	width: 80%;
	height:auto;
	margin-left: auto; 
	margin-right: auto;
	margin-top:0;
	margin-bottom:0;
}

#textl{
   background:#000000;
   	width: 90px;
	height:auto;
	padding:5;
	margin-top:5;
	margin-left: auto; 
	margin-right: auto;
	font-size: 13px; 
	color: #00C3FF; 
	font-family: Arial; 
	text-align: justify;
	font-weight: bold;
	float:left;
	padding-bottom:4px;
	}

#textr{
   background:#000000;
   	width: auto;
	height:auto;
	margin-left: auto; 
	margin-right: auto;
	font-size: 13px; 
	color: #FF9700; 
	font-family: Arial; 
	text-align: justify;
	float:left;	
}

#textb{
   background:#000000;
   	width: auto;
	height:auto;
	margin-left: auto; 
	margin-right: auto;
	font-size: 13px; 
	color: #FFFFFF; 
	font-family: Arial; 
	text-align: center;
	font-weight: bold;	
	clear:both;
	padding-bottom:8px;
}
#image {
   background:#000000;
   	width: 100%;
	height:auto;
	margin-left: auto; 
	margin-right: auto;
	margin-top:0;
	margin-bottom:0;
	text-align:center;
	padding-bottom:20px;
}

a:link {font-size: 13px; background: none; color: #FF9700; font-family: Arial; 
	font-weight: none; text-decoration: none
}
 
a:active {font-size: 13px; background: none; color: #FF9700; font-family: Arial; 
	font-weight: none; text-decoration: none
}
 
a:visited {font-size: 13px; background: none; color: #FFFFFF; font-family: Arial; 
	font-weight: none; text-decoration: none
}
 
a:hover {font-size: 13px; background: none; color: #00C3FF; font-family: Arial; 
	font-weight: none; text-decoration: none
}